from random import randint
x = randint(1, 10)
y = randint(1, 10)

# Aby Python co najmniej raz wszedł do pętli while, do zmiennej wpisuję taką wartość, która na pewno nie jest poprawną odp.
odp = -1  # albo np. odp = None
ile_prob = 0
while odp != x*y:
    odp = int(input(f'Ile to jest {x} × {y}? '))
    ile_prob += 1

print('Brawo! Udało się w próbie nr', ile_prob)
